<div class="grid-stack-item fd-pixel-histogram-tile" data-gs-width="6" data-gs-height="4" data-gs-x="6">
    <div class="panel panel-default grid-stack-item-content">
        <div class="panel-heading fd-pixel-histogram-panel-heading">
            <h3 class="panel-title">FD Pixel
                <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                </span>
                <span class="remove-fd-pixel-histogram remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="fd-pixel-histogram-settings plot-settings">
                <table class="table-condensed">
                    <tr>
                        <th>Pixel:</th>
                        <td class="fd-pixel-number"></td>
                        <th>Draw all time slots:</th>
                        <td><input type="checkbox" class="fd-pixel-all-timeslots plot-bool" data-parameter="all_time_slots"></td>
                    </tr>
                </table>
                <span class="fd-pixel-histogram-eye plot-parameter" data-parameter="eye" data-value="-1"></span>
                <span class="fd-pixel-histogram-pixel plot-parameter" data-parameter="pixel_id" data-value="-1"></span>
            </div>
            <div class="fd-pixel-plot"></div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>